Subject: Re: Building 3.95 on HP/UX 10.01

From: Greg Derylo <[email-masked]>
Date: Wed, 30 Oct 1996 17:36:05 -0500

On 29 Oct 1996, Dan Durfee wrote:

> Before I go through these files and attempt to change anything, I am
> hoping someone out there has done this already. If so, was it painless
> (yeah, right)? Does it just compile 'out of the box' on 10.01. Should I
> forget it all together?
> 

I've had mixed results on HPs.  I recently tried it on 9.01 and it didn't
work ("biuld" died when compiling "send.c" when making Pine).  Out of
curiosity, I tried it on the lone machine we have running 10.20 and it
went fine.  

So I'd recommend giving it a try. 

Greg

PS - Any recommendations for my 9.01 problems would be greatly
appreciated.

________________________________________________________________________
 Gregory E. Derylo                       "That government is best which
 [email-masked]                          governs least."
 www.nyx.net/~gderylo/                         - Thomas Jefferson